
VIRTUAL CREDIT CARD - Bug #15259

Android [TREATS] [TREATS History] Invalid treats in request when click Points tab

18 December 2022 01:46 PM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click History Treats

(6) click tab and verify the screen

Actual result: It hits error due to invalid treats in request

Expected result: Please fix

History

#1 - 18 December 2022 01:47 PM - hsulynn pang

- Priority changed from Normal to High

#2 - 18 December 2022 01:51 PM - hsulynn pang

Actual result- FE put the value "poin" in request

Expected result-FE put the value "point" in request

#3 - 19 December 2022 09:57 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 19 December 2022 03:56 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#5 - 19 December 2022 07:00 PM - hsulynn pang

- Status changed from Assigned to Closed

tested ok
